MATE Utilities
===============================================================================

MATE Utilities for the MATE Desktop contains the following:

        mate-system-log          [logview]
        mate-search-tool         [gseachtool]
        mate-dictionary          [mate-dictionary]
        mate-screenshot          [mate-screenshot]
        mate-disk-usage-analyzer [baobab]

This is a fork of GNOME Utilities.

Requirements:

        intltool                 >= 0.50.1
        mate-common              >= 1.10.0
        glib                     >= 2.36.0
        gio                      >= 2.36.0
        gtk+                     >= 3.14.0
        libmate-panel-applet     >= 1.17.0
        libgtop                  >= 2.12.0
        libcanberra-gtk          >= 0.4

The following configure flags can be used:

  --enable-zlib                   Enable ZLib support for Logview [default=yes]
  --with-grep                     Specify the path to the grep
                                  command [default=find it ourselves]
  --enable-debug                  Enable debug messages [default=no]
